body {
    font-weight:normal;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: #99CC00;
    background: #fafafa;
}

p {
    font-weight:normal;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: #99CC00;
}

h3 {
    font-family: 'Times New Roman', Times, serif;
    color: red;
    font-weight: bold;
}



/* ---------------------------------------------------
NAVBAR STYLE 
------------------------------------------------------- */

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    background-image: url("../img/panorama.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 15px 10px;
    border: none;
    border-radius: 0;
    min-height: 80px;
    max-height: 150px;
}
.klein {
    margin-bottom: -1rem;
}

.klein h6{
    color: #99CC00;
    text-shadow: 2px 3px 2px black;
    padding-top: .1rem;
    margin-left: 1.5rem;
    text-align: center;
    font-weight: bold;
    margin-top: -1rem;
}

.middel h6{
    color: #99CC00;
    text-shadow: 4px 4px 4px black;
    padding-top: 1.2rem;
    margin-left: 1rem;
    text-align: center;
    font-weight: bold;
    margin-top: -1rem;

}

.groot h6 {
    color: #99CC00;
    text-shadow: 4px 4px 4px black;
    padding-top: 1.2rem;
    /* margin-left: -1rem; */
    font-weight: bold;
    margin-top: -1rem;
    text-align: center;
}
.custom-toggler.navbar-toggler { 
    border-color: #99CC00;
    border-width: 2px;
    box-shadow: 3px 3px 4px rgba(0, 0, 0);
    margin-right: 0.6rem;
    margin-top: -.9rem;
    } 

    /* Setting the stroke to green using rgb values (153, 204, 0) */ 
    .custom-toggler .navbar-toggler-icon { 
    background-image: url( 
    "data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(153, 204, 0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); 
margin-right: -4px;
margin-left: -4px;
} 



.navbar-collapse{
    background: linear-gradient(to right, rgb(1, 1, 31), rgb(44, 8, 250));
    padding-left: 2rem;
    padding-right: 2rem;
    margin-top: 10px;
    margin-left: 10px;
    border:1px solid;
    border-image-source : linear-gradient(0deg, rgb(111, 111, 124) 0%, rgb(56, 56, 211) 27%, rgb(13, 1, 58) 100%);
    border-image-slice : 1;
    box-shadow: 3px 3px 4px rgba(0, 0, 0);
    z-index: 1030;
    } 

  
/* ---------------------------------------------------
    WRAPPER STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.sidebar {
  overflow-x: auto;
  overflow-y: auto;
}
.vertical-nav {
    min-width: 14rem;
    width: 14rem;
    height: 100vh;
    position: fixed;
    top: 7rem;
    left: 0;
    background: #7386D5;
    background-image: linear-gradient(to right, rgb(1, 1, 31), rgb(44, 8, 250));
    color: #fff;
    transition: all 0.3s;
    padding-left: 2.5rem;
    padding-top: 2rem;
    transition: all 0.4s;
  }
  
  .page-content {
    width: calc(100% - 14rem);
    margin-left: 14rem;
    transition: all 0.4s;
  }
  
  /* for toggle behavior */
  
  #sidebar.active {
    margin-left: -14rem;
  }
  
  #content.active {
    width: 100%;
    margin: 0;
  }
  
  .buttoncontainer {
      padding-top: 2rem;
      padding-left: 0.9rem;
  }

.myButton {
    box-shadow:inset 0px 13px 0px 0px  rgba(255, 255, 255, 0.4);
    background: linear-gradient(to right, rgb(1, 1, 31), blue, rgb(1, 1, 37));
	border-radius:3px;
    width: 7.5rem;
    height: 1.5rem;
	border:1px solid;
    border-image-source : linear-gradient(0deg, rgb(111, 111, 124) 0%, rgb(56, 56, 211) 27%, rgb(13, 1, 58) 100%);
    border-image-slice : 1;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
    padding-top: 3px;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
    text-align: center;
    margin-top: .6rem;
    margin-bottom: .6rem;

}
.myButton:hover {
	background:linear-gradient(to right, rgb(1, 1, 31), #99CC00, rgb(1, 1, 37));
	background-color:#378de5;
    
}
.myButton:active {
	position:relative;
	top:1px;
} 
 .wandelboom img {
    margin-top: .8rem;
    margin-left: .9rem;
    box-shadow: 5px 5px 5px rgba(0, 0, 0);
 }
.mail img {
    
    margin-left: 2rem;
    margin-top: 1.6rem;
    box-shadow: 5px 5px 5px rgba(0, 0, 0);
}


/* ---------------------------------------------------------------
                    CONTENT STYLE
------------------------------------------------------------------ */
#content {
    
    background-image: linear-gradient(to right, rgb(1, 1, 31), rgb(44, 8, 250));
}

/* ---------------------------------------------------------------
                        OPENINGSFOTO
------------------------------------------------------------------ */
/* padding  t, r, b, l */

.intro {
padding: 2rem 0rem 2rem 0rem;
}

.overlaytop {
  position: absolute;
  top: 8%;
  left: 30%;
  
  height: 100%;
  width: 100%;
}
.ctrtop {
  position: absolute;
  transform: translate(-30%, -18%);
}
.overlaytop h1 {
  padding-top: 3rem;
}

.carousel-caption {
 position: absolute;
 top: 30%;
 transform: translateY(-50%);
 text-shadow: 2px 2px 4px #000;
}

  /* ---------------------------------------------------------------
                                CONTENT
  ------------------------------------------------------------------ */
  /* padding  t, r, b, l */
.fotohogevenen {
    padding: 2rem 0rem 2rem 0rem;
}

.liggingfoto {
    padding-bottom: 2rem;
}

.liggingfoto img{
max-width: 200px;
width: 100%;
}

/* .liggingtext {
    padding-top: 2rem;
} */

.wandelkaart {
   text-align: center;
   padding: 2rem 0rem 2rem 4rem;
}

.nieuwicon {
    padding: 2rem 0rem 2rem 0rem;

}

 /* ---------------------------------------------------------------
                                UPDATE EN KEYWORDS
  ------------------------------------------------------------------ */
  .update p {
    font-size: xx-small;
    }
      .keywords {
          background-color: blue;
      }

  /* ---------------------------------------------------------------
                                FOOTER
  ------------------------------------------------------------------ */
  .footer-custom { 
    /* background-image: linear-gradient(#49040a 20%, #6b060f, #49040a ); */
    background-image: linear-gradient(rgb(17, 4, 94)20%, rgb(44, 8, 250), rgb(17, 4, 94));
      position: fixed;
      bottom: 0;
      width: 100%;
      height: 30px;
      
    } 
    
    .micro-left {
      font-size: 10px;
      color: white;
      margin-top: .2rem;
      margin-left: 0rem;
      padding-top: .3rem;
    }
    .micro-left a {
      color: white;
    }
    .SocialMedia{
      padding-top: .2rem;
    }
    .micro-right {
      font-size: 10px;
      color: white;
      margin-top: .2rem;
      margin-right: 0rem;
      padding-top: .3rem;
    }
    .micro-right a {
      color: white;
    }
/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar {
      margin-left: -14rem;
    }
    #sidebar.active {
      margin-left: 0;
    }
    #content {
      width: 100%;
      margin: 0;
    }
    #content.active {
      margin-left: 14rem;
      width: calc(100% - 14rem);
    }
  }



